<?php

class m160802_072412_id_violation_code_default_null extends CDbMigration
{
	public function up()
	{
		$this->execute ("ALTER TABLE `eventserverdb`.`events_behavior` MODIFY COLUMN `id_violation_code` INT(11) DEFAULT NULL");
		return true;
	}

	public function down()
	{
		echo "m160802_072412_id_violation_code_default_null does not support migration down.\n";
		return true;
	}

	/*
	// Use safeUp/safeDown to do migration with transaction
	public function safeUp()
	{
	}

	public function safeDown()
	{
	}
	*/
}